[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.GetInternalPixel

GetInternalPixel - returns the integer Color of the specified pixel

## Declaration

Source position: fpimage.pp line 117

`protected function TFPCustomImage.GetInternalPixel(`
`x: Integer;`
`y: Integer`
`):Integer; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.